{
	"units": {
		"lbs": "Pfund",
		"kg": "Kilogramm"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Kniebandagen",
		"single": "Single",
		"multi": "Multi",
		"straps": "Zughilfen",
		"classic": "Classic",
		"equipped": "Equipped"
	},
	"sex": {
		"m": "M",
		"f": "W"
	},
	"header": {
		"rankings": "Platzierungen",
		"records": "Rekorde",
		"meets": "Wettkämpfe",
		"data": "Daten",
		"status": "Projektstatus",
		"faq": "FAQ",
		"contact": "Kontakt",
		"shop": "Shop",
		"supportus": "Unterstütze uns"
	},
	"columns": {
		"place": "Rang",
		"formulaplace": "Platzierungen",
		"liftername": "Name",
		"federation": "Verband",
		"date": "Datum",
		"location": "Austragungsort",
		"meetname": "Wettkampf",
		"division": "Kategorie",
		"sex": "Geschlecht",
		"age": "Alter",
		"equipment": "Ausrüstung",
		"weightclass": "Gewichtsklasse",
		"bodyweight": "Körpergewicht",
		"squat": "Kniebeuge",
		"bench": "Bankdrücken",
		"deadlift": "Kreuzheben",
		"total": "Total",
		"wilks": "Wilks",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"num_lifters": "Lifters"
	},
	"country": {
	    "afghanistan": "Afghanistan",
            "albania": "Albania",
	    "algeria": "Algerien",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Argentinien",
	    "armenia": "Armenia",
	    "aruba": "Aruba",
	    "australia": "Australien",
	    "austria": "Österreich",
	    "azerbaijan": "Aserbaidschan",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "belarus": "Weißrussland",
	    "belgium": "Belgien",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "botswana": "Botswana",
	    "brazil": "Brasilien",
	    "britishvirginislands": "Britische Jungferninseln",
	    "brunei": "Brunei",
	    "bulgaria": "Bulgarien",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "Kanada",
	    "caymanislands": "Cayman Inseln",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "China",
	    "colombia": "Kolumbien",
	    "congo": "Congo",
	    "cookislands": "Cook Islands",
	    "costarica": "Costa Rica",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "Tschechien",
	    "denmark": "Dänemark",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "easttimor": "East Timor",
	    "ecuador": "Ecuador",
	    "egypt": "Ägypten",
	    "elsalvador": "El Salvador",
	    "england": "England",
	    "estonia": "Estland",
	    "ethiopia": "Ethiopia",
	    "fiji": "Fidschi",
	    "finland": "Finnland",
	    "france": "Frankreich",
	    "georgia": "Georgia",
	    "germany": "Deutschland",
	    "ghana": "Ghana",
	    "greece": "Griechenland",
	    "guatemala": "Guatemala",
	    "guyana": "Guyana",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hongkong",
	    "hungary": "Ungarn",
	    "iceland": "Island",
	    "india": "Indien",
	    "indonesia": "Indonesien",
	    "ireland": "Irland",
	    "israel": "Israel",
	    "italy": "Italien",
	    "iran": "Iran",
	    "iraq": "Iraq",
	    "ivorycoast": "Elfenbeinküste",
	    "japan": "Japan",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "Kasachstan",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "Lettland",
	    "lebanon": "Lebanon",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "Litauen",
	    "luxembourg": "Luxemburg",
	    "macedonia": "Macedonia",
	    "malaysia": "Malaysia",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauritius",
	    "mexico": "Mexiko",
	    "moldova": "Moldova",
	    "mongolia": "Mongolei",
            "montenegro": "Montenegro",
	    "morocco": "Marokko",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "Niederlande",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "Neu-Kaledonien",
	    "newzealand": "Neuseeland",
	    "nicaragua": "Nicaragua",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "norway": "Norwegen",
	    "northernireland": "Nordirland",
	    "oman": "Oman",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "Papua-Neuguinea",
	    "paraguay": "Paraguay",
	    "peru": "Peru",
	    "philippines": "Philippinen",
	    "poland": "Polen",
	    "portugal": "Portugal",
	    "puertorico": "Puerto Rico",
	    "qatar": "Qatar",
	    "romania": "Romania",
	    "russia": "Russland",
	    "rwanda": "Rwanda",
	    "samoa": "Samoa",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "Schottland",
	    "serbia": "Serbien",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "singapore": "Singapur",
	    "slovakia": "Slowakei",
	    "slovenia": "Slowenien",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "Südafrika",
	    "southkorea": "Südkorea",
	    "spain": "Spanien",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "swaziland": "Swaziland",
	    "sweden": "Schweden",
	    "switzerland": "Schweiz",
	    "syria": "Syria",
	    "tahiti": "Tahiti",
	    "taiwan": "Taiwan",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Thailand",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "Türkei",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "VAE",
	    "uk": "UK",
	    "ukraine": "Ukraine",
	    "uganda": "Uganda",
	    "uruguay": "Uruguay",
	    "usa": "USA",
	    "ussr": "USSR",
	    "usvirginislands": "US Jungferninseln",
	    "uzbekistan": "Usbekistan",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietnam",
	    "wales": "Wales",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Suche"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Kniebandagen",
			"raw_wraps": "Raw+Bandage",
			"single": "Einlagig",
			"multi": "Mehrlagig"
		},
		"weightclass": {
			"all": "Alle Gewichtsklassen",
			"traditional": "Herkömmlich",
			"ipfmen": "IPF Männer",
			"ipfwomen": "IPF Frauen",
			"para_men": "Para Men",
			"para_women": "Para Women",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "Kniebeuge",
			"by_bench": "Bankdrücken",
			"by_deadlift": "Kreuzheben",
			"by_total": "Total",
			"by_allometric": "Allometrische Skalierung",
			"by_glossbrenner": "Glossbrenner",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "McCulloch",
			"by_nasa": "By NASA Points",
			"by_wilks": "Wilks",
			"by_division": "By Division",
			"weight": "Nach Gewicht",
			"points": "Nach Punkten"
		},
		"year": {
			"all": "Alle Jahre"
		},
		"sex": {
			"all": "Alle Geschlechter",
			"m": "Männer",
			"f": "Frauen"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "Alle Verbände",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "International",
			"regional": "Regional",
			"all_usa": "Alle US Verbände",
			"all_argentina": "Alle argentinischen Verbände",
			"all_australia": "Alle australischen Verbände",
			"all_belarus": "All Belarusian Lifters",
			"all_brazil": "All Brazilian Lifters",
			"all_canada": "Alle kanadischen Verbände",
			"all_china": "All Chinese Lifters",
			"all_croatia": "Alle kroatischen Verbände",
			"all_czechia": "Alle tschechischen Verbände",
			"all_finland": "Alle finnischen Verbände",
			"all_france": "All French Lifters",
			"all_germany": "Alle deutschen Verbände",
			"all_greece": "All Greek Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_ireland": "Alle irischen Verbände",
			"all_israel": "Alle israelischen Verbände",
			"all_italy": "All Italian Lifters",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_latvia": "All lettischen Verbände",
			"all_newzealand": "All New Zealand Lifters",
			"all_poland": "All Polish Lifters",
			"all_russia": "Alle russischen Verbände",
			"all_serbia": "All Serbian Lifters",
			"all_slovakia": "All Slovak Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_spain": "All Spanish Lifters",
			"all_southafrica": "All South African Lifters",
			"all_sweden": "All Swedish Lifters",
			"all_switzerland": "All Swiss Lifters",
			"all_uk": "Alle UK Verbände",
			"all_uk_tested": "All Tested UK Lifters",
			"all_ukraine": "Alle ukrainischen Verbände"
		},
		"ageclass": {
			"all": "Alle Altersklasse"
		}
	},
	"lifter_page": {
		"personal_bests": "Persönliche Bestleistung",
		"competition_results": "Wettkampfsergebnisse"
	}
}
